.contact-bg-logo {
  position: relative;
}

.contact-container {
  max-width: 700px;
}

.contact-card {
  background-color: var(--primary-color-darker);
  padding: 20px;
}

.contact-icon {
  width: 2rem;
  height: 2rem;
}

.contact-icon img {
  width: 100%;
  height: 100%;
}

.contact-information {
  line-height: 1.2rem;
}

.contact-information-value {
  margin-top: 0.5rem;
}

.testimonial-card {
  background-color: #fff;
  padding: 20px;
  margin-top: 20px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

.testimonial-card::before {
  content: "";
  width: 90px;
  opacity: 0.1;
  height: 90px;
  background-image: url(../images/icons8-quotes-90.png);
  position: absolute;
}

.circle-photo-container {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
}

.circle-photo {
  width: 100%;
  height: 100%;
}

.testimonial-signature {
  display: block;
}

.testimonial-signature-text {
  text-align: center;
  margin-top: 1rem;
}

@media (min-width: 450px) {
  .testimonial-signature {
    display: flex;
  }

  .testimonial-signature-text {
    text-align: left;
    margin-top: 0rem;
    margin-left: 1rem;
  }
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
  .testimonial-signature {
    display: block;
  }

  .testimonial-signature-text {
    text-align: center;
    margin-top: 1rem;
    margin-left: 0rem;
  }
}

@media (min-width: 992px) {
  .testimonial-signature {
    display: flex;
  }
  .testimonial-signature-text {
    text-align: left;
    margin-top: 0rem;
    margin-left: 1rem;
  }
}

@media (min-width: 1200px) {
}
